@media only screen and (max-width: @little) {

  #modalPostVotesList {
    .modal-dialog {
      width: auto;
      .modal-content {
        width: auto;
      }
    }
  }

}

@media only screen and (min-width: @little) and (max-width: @mini) {

  #modalPostVotesList {
    .modal-dialog {
      width: auto;
      .modal-content {
        width: auto;
      }
    }
  }

}

@media only screen and (min-width: @mini) and (max-width: @small) {

  #modalPostVotesList {
    .modal-dialog {
      width: auto;
      .modal-content {
        width: auto;
      }
    }
  }

}

@media only screen and (min-width: @small) and (max-width: @medium) {

  #modalPostVotesList {
    .modal-dialog {
      width: auto;
      .modal-content {
        width: auto;
      }
    }
  }

}

@media only screen and (min-width: @medium) and (max-width: @large) {
  #modalPostVotesList {
    .modal-dialog {
      width: 450px;
      .modal-content {
        width: 450px;
      }
    }
  }
}

@media only screen and (min-width: @large) and (max-width: @huge) {

  #modalPostVotesList {
    .modal-dialog {
      width: 450px;
      .modal-content {
        width: 450px;
      }
    }
  }

}

